body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}
:focus {outline: 0;}
article, aside, canvas, details, embed, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
command, datalist, keygen, mark, meter, progress, rp, rt, ruby, time, wbr {	display: inline;}
body {font-family: "adelle",serif; font-size: 62.5%;height: 100%;position: relative;background: #F76204 url(img/bg.png) repeat-x fixed top center;}
html{}

*, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* Headings */
h1,h2,h3,h4,h5,h6 {line-height: 1.3em;margin-bottom: 1em;font-weight: bold;}
h1 {font-size: 48px;font-weight: bold;margin-bottom: 24px;}
h2 {color: black;font-size: 40px;margin-bottom: 13px;margin-top: 30px;}
h3 {font-size: 22px;color: #4b3d18;margin-bottom: 20px;margin-top: 30px;}
a {color: #4b3d18;}

/* Paragraphs */
p {color: #392F12;font-size: 14px;line-height: 1.4em;margin-bottom: 1.4em;}

/* Lists */
ul {}
ul li {list-style-type: disc;margin-left: 40px;font-size: 14px;margin-bottom: 10px;}
ol {}
ol li {list-style-type: decimal;margin-left: 40px;font-size: 14px;margin-bottom: 10px;}
ol, ul{margin-bottom:20px;}

/* Text formatting */
b, strong {font-weight:bold;}
i,em {font-style:italic;}

/* Wordpress image styles */

.aligncenter, div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignleft {float: left;}
.alignright {float: right;}
.wp-caption {border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;border-radius: 3px;}
.wp-caption img {margin: 0;padding: 0;border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;padding: 0 4px 5px; margin: 0;}
img.alignright {padding: 4px;margin: 0 0 2px 7px;display: inline;}
img.alignleft {padding: 4px;margin: 0 7px 2px 0;display: inline;}

/* end of image styles */
#background{width: 100%;height: 100%;top: 0px;display: block;position: fixed;background: url(img/bubbles.png) 500px 0 repeat;-webkit-animation-name: move;-webkit-animation-duration: 300s;-webkit-animation-iteration-count: infinite;z-index: 2;}
@-webkit-keyframes move {
  0%   { background-position: 0 25000px; }
  100% { background-position: 0 -50000px; }
}
#footer{height: 262px;width: 100%;position: fixed;bottom: -80px;left: 0px;z-index: 3;display: block;background: transparent url(img/barley.gif) repeat-x scroll top left;}
#beers {height: 523px;width: 857px;position: fixed;bottom: -30px;left: 256px;z-index: 4;display: block;background: transparent url(http://www.beerappreciationday.co.nz/wp-content/uploads/2013/11/beers1.png) no-repeat scroll top left;}
h1#logo{position: fixed;top: 0px;left: 50px;z-index: 5;display: block;-moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
h1#logo:hover{top: -20px;-moz-transform: rotate(-6.5deg);-o-transform: rotate(-6.5deg);-webkit-transform: rotate(-6.5deg);-ms-transform: rotate(-6.5deg);transform: rotate(-6.5deg);}
h1#logo a{height: 319px;width: 512px;background: transparent url(http://www.beerappreciationday.co.nz/wp-content/uploads/2013/11/logo2.png) no-repeat scroll top left;background-size: contain;}
h1#logo-small{position: fixed;top: 0px;left: 0px;z-index: 5;display: block;-moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;}
h1#logo-small:hover{top: -20px;-moz-transform: rotate(-6.5deg);-o-transform: rotate(-6.5deg); -webkit-transform: rotate(-6.5deg);-ms-transform: rotate(-6.5deg);transform: rotate(-6.5deg);}
h1#logo-small a{height: 182px;width: 303px;background: transparent url(http://www.beerappreciationday.co.nz/wp-content/uploads/2013/11/logo31.png) no-repeat scroll top left;}
.alink{display: block;font-size:0px;line-height:0px;color:transparent;text-decoration:none;}
nav{position: absolute;right: 5%;z-index: 20000;width: 185px;top: 35px;}
.home nav {top: -55px;}
nav li{border-bottom: 1px solid #FFCF52;list-style-type: none;margin: 0px;}
nav li a{font-size: 22px;line-height: 40px;color: white;text-transform: uppercase;font-weight: normal;display: block;text-decoration: none;}
nav li a:hover{color:#b18819;}
nav li.current_page_item a{font-weight: normal;color:#b18819;}
#content{width: 470px;position: relative;z-index: 4;left: 320px;margin-bottom: 100px;top: 40px;}
#facebook {background: white;box-shadow: 2px 2px 6px rgba(254,192,13,0.8);border: 1px solid lightGrey;margin-bottom: 20px;}

@media only screen and (min-width: 0px) and (max-width: 1040px){
	h1#logo a{background: transparent url(http://www.beerappreciationday.co.nz/wp-content/uploads/2013/11/logo31.png) no-repeat scroll top left;background-size: contain;height: 212px;width: 303px;}
	h1#logo-small, h1#logo{position: relative; margin: 0 auto; width: 305px;left: 0px;}
	.home h1#logo{height: 250px;}
	nav{position: relative;right: 0px;top: 0px;width: 100%;}
	nav ul{text-align: center;}
	nav ul li{border: 0px;display: inline-block;}
	nav li a{font-size: 17px;padding: 0px 9px;}
	#facebook{max-width: 190px; margin: 0 auto;}
	#content{width: 100%;left: 0px; margin: 0 auto; padding: 0px 7%;}
	#beers{
    margin: 0 auto;
    position: relative;
    width: 80%;
    background-size: contain;
    left: initial;
    height: 420px;
}
}
@media only screen and (min-width: 0px) and (max-width: 480px){
	#beers{height: 270px;}
}
@media only screen and (min-width: 1040px) and (max-width: 1444px){
	#beers{
    background-size: contain;
    width: 800px;
    margin: 0 auto;
    position: fixed;
    left: 15%;
    height: 480px;
    bottom: 30px;
}	
}

	
